<?php
session_start();

// Mengatur set karakter untuk captcha
$charSet = "3216549870QWERTYUIOPLKJHGFDSAZXCVBNM";

// Menghasilkan kode captcha
$captcha_code = '';
for ($i = 0; $i < 5; $i++) {
    $captcha_code .= $charSet[rand(0, strlen($charSet) - 1)]; // Memilih karakter secara acak dari set karakter
}
$_SESSION['captcha'] = $captcha_code;

echo $captcha_code;
